/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#ffffff;}
.main-bg{background:url(main-bg.gif) 50% 0% no-repeat; min-width:990px;}
.con-bg{background:#ffffff; min-width:990px;}
.wrapper{width:970px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important; border:0;}

.top{height:176px; padding:0;}
.top .logo{height:94px; width:282px; float:left; padding:35px 0 0 0;}
.top .right{width:290px; float:right; text-align:right;}
.top .secnav{width:260px; height:18px; padding:21px 10px 23px 0; float:left;}
.top .social{width:19px; height:18px; padding:21px 0 0 0; float:right;}
.top .cta{height:28px; padding:0;}

.menu{padding:0; height:51px;}

.banner{width:970px; height:324px; z-index:1;}

.container{width:970px; margin:0; padding:40px 0 30px 0}
.con-left{width:280px; float:left; padding:0 30px 0 0;}
.con-right{width:660px; float:right; padding:0;}

.bottom{background:url(bottom-bg.jpg) 50% 0 no-repeat; min-width:990px; padding:18px 0; min-height:50px;}

.m30{margin-bottom:30px;}

#cmsbody{min-height:200px; margin-bottom:3px !important; overflow:hidden;}
#cmsfooter{text-align:left}
.htmlarea p{margin:0;}

/*.l-news{background:#efefef url(l-news-top.gif) 0 0 no-repeat; padding:40px 15px 20px 15px;}
.l-news #blog-include .blog-include-post{border-bottom:solid 1px #cacaca; padding:10px 0 15px 0;}
.l-news #blog-include h2 a, .l-news #blog-include .blog-include-date, .l-news #blog-include .blog-include-body, .l-news #blog-include .blog-include-continue-reading a{font-family:'PT Sans', Arial, Helvetica, sans-serif; font-size:14px; color:#333333; line-height:16px; font-weight:normal; margin-bottom:5px;}
.l-news #blog-include h2{margin-bottom:0;}
.l-news #blog-include h2 a{font-weight:bold; font-size:16px; color:#292763; text-decoration:none;}
.l-news #blog-include h2 a:hover{color:#333333;}
.l-news #blog-include .blog-include-date{color:#666666; font-size:12px; margin-bottom:5px;}
.l-news #blog-include .blog-include-continue-reading a{color:#a17e2d;}*/

.o-sponsor h2{font-family:'PT Sans', Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold; color:#a17e2d; margin:0 0 20px 0; line-height:20px;}
.o-sponsor-logos{border:solid 1px #aea9c0; padding:20px 0;}
.o-sponsor #swsas-scroller .marquee{border:none; max-height:75px}

.social ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.social ul.sociallinks{float:right;}
.social ul.sociallinks li{width:19px; float:left;}
.social ul.sociallinks a.facebook {display:block; width:19px; height:18px; background:url(fb.gif) 0% 0 no-repeat; text-indent:-9000em; float:left;}
.social a.facebook:hover {opacity:0.9;}

#cmsbody ul.con-list{margin:0 0 0 30px; padding:0; list-style:none}
#cmsbody ul.con-list li{background:url(arrow1.gif) 0 7px no-repeat; margin:0; padding:0 0 10px 15px; color:#2c2c2c;}


.l-news{background:#efefef url(l-news-top.gif) 0 0 no-repeat; padding:35px 15px 5px 15px;}
.l-news #blog-include .blog-include-post{border-bottom:solid 1px #cacaca; padding:5px 0; clear:both}
.l-news #blog-include h2 a, .l-news #blog-include .blog-include-date, .l-news #blog-include .blog-include-body, .l-news #blog-include .blog-include-continue-reading a{font-family:'PT Sans', Arial, Helvetica, sans-serif; font-size:14px; color:#333333; line-height:16px; font-weight:normal; margin-bottom:5px;}
.l-news #blog-include h2{margin-bottom:0; width:165px; padding:0 5px 0 0; display:inline-block !important; /*float:left;*/ }
.l-news #blog-include h2 a{font-weight:bold; font-size:11px; color:#292763; text-decoration:none;}
.l-news #blog-include h2 a:hover{color:#333333;}
.l-news #blog-include .blog-include-date{color:#666666; font-size:10px; margin-bottom:5px; width:55px; display:inline-block !important; /*float:left;*/ vertical-align:top }
.l-news #blog-include .blog-include-continue-reading {width:11px; text-indent:-9999px;  padding:0 0 0 5px; display:inline-block !important; /*float:left;*/ vertical-align:top}
.l-news #blog-include .blog-include-continue-reading a{background:url(btn-read.png) 0 5px no-repeat; text-indent:-9999px; width:11px; display:block; color:transparent; height:16px}

.l-news #blog-include .blog-include-body{display:none}

